{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/sys/msg/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}
	],
	"subPackages": [
		
	],
	"preloadRule": {
		
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "Aidex",
		"navigationBarBackgroundColor": "#ffffff"
	}
	// "tabBar": {
	// 	"color": "#333333",
	// 	"selectedColor": "#4094ff",
	// 	"backgroundColor": "#ffffff",
	// 	"borderStyle": "white",
	// 	"list": [
	// 		 {
	// 			"pagePath": "pages/sys/msg/index",
	// 			"iconPath": "static/aidex/tabbar/msg_1.png",
	// 			"selectedIconPath": "static/aidex/tabbar/msg_2.png",
	// 			"text": "访客等级"
	// 		},
	// 		// {
	// 		// 	"pagePath": "pages/sys/home/index",
	// 		// 	"iconPath": "static/aidex/tabbar/home_1.png",
	// 		// 	"selectedIconPath": "static/aidex/tabbar/home_2.png",
	// 		// 	"text": "首页"
	// 		// },
	// 		{
	// 			"pagePath": "pages/sys/work/work",
	// 			"iconPath": "static/aidex/tabbar/apply_1.png",
	// 			"selectedIconPath": "static/aidex/tabbar/apply_2.png",
	// 			"text": "到访确认"
	// 		},
	// 		{
	// 			"pagePath": "pages/sys/qrpage/qrpage",
	// 			"iconPath": "static/aidex/tabbar/book_1.png",
	// 			"selectedIconPath": "static/aidex/tabbar/book_2.png",
	// 			"text": "扫码登记"
	// 		},
	// 		{
	// 			"pagePath": "pages/sys/camera/camera",
	// 			"iconPath": "static/aidex/tabbar/my_1.png",
	// 			"selectedIconPath": "static/aidex/tabbar/my_2.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}
